Mike Gabriel | 29 Apr 13:19 2012
Picon

UNITY/GNOME binaries in Ubuntu

Hi all,

this is a request to people having recent versions of Ubuntu  
installed. Can you please check the following questions?

I need one answer per Ubuntu distribution: maverick, natty, oneiric.  
For precise I can answer the questions myself.

1. What Ubuntu version is installed?

Mike: precise

2. Is there a /usr/bin/unity-2d-launcher in the package unity-2d-launcher?

Mike for precise: no, unity-2d-launcher is a transitional package

3. Is the package gnome-session-fallback installable?

Mike for precise: yes

If people could provide these information for maverick, natty and  
oneric, this would help a lot (and save my time).

Greets,
Mike

--

-- 

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
(Continue reading)

Arnold Krille | 29 Apr 20:38 2012
Picon

Re: UNITY/GNOME binaries in Ubuntu

Hi,

gonna give you the ultimate answers:

On 29.04.2012 13:19, Mike Gabriel wrote:
> I need one answer per Ubuntu distribution: maverick, natty, oneiric. For
> precise I can answer the questions myself.
> 1. What Ubuntu version is installed?

:-)

> 2. Is there a /usr/bin/unity-2d-launcher in the package unity-2d-launcher?

http://packages.ubuntu.com/search?keywords=unity-2d-launcher&searchon=names&suite=all&section=all

> 3. Is the package gnome-session-fallback installable?

http://packages.ubuntu.com/search?suite=all&section=all&arch=any&searchon=names&keywords=gnome-session-fallback

http://packages.ubuntu.com and 
http://www.debian.org/distrib/packages.de.html are great sources for 
this kind of questions.

Keep up the good work,

Arnold
--

-- 
Dieses Email wurde elektronisch erstellt und ist ohne handschriftliche 
Unterschrift g├╝ltig.
_______________________________________________
(Continue reading)


Gmane